Aller au contenu. | Aller à la navigation

Outils personnels

Sections

Vous êtes ici : Accueil / Espace utilisateurs-trices / Poste de travail / Systèmes d'exploitation / macOS / macOS 10.15 - Catalina / Tests macOS 10.15 Catalina avec les principaux services de l'UNIGE

Tests macOS 10.15 Catalina avec les principaux services de l'UNIGE

Contexte

  • macOS 10.15 Catalina est la dernière version du système d’exploitation macOS d’Apple pour les ordinateurs Mac
  • Il peut être installé sur tous les Mac suivants : Liste des Mac compatibles
  • Les tests sont effectués depuis le 7 octobre 2019 sur les principaux services UNIGE.
  • Attention, les logiciels 32 bits ne fonctionnent plus.

Résultat des tests

Services

Compatibilité Remarques
Accès au portail institutionnel UNIGE avec Safari

Connexion ok
Messagerie OWA, Outlook 2016, 2019 et Apple mail

Installation et configuration ok
Outlook 2011 Non Ne sera jamais compatible, les versions ultérieures sont compatibles.
Wi-Fi

Configuration du Wi-Fi ok, Fonctionnement ok

VPN FortiClient

Installation du VPN via le profil ou manuellement ok, Fonctionnement ok
Impression uniFLOW


Machines virtuelles (VDI)

Installation et fonctionnement ok avec le client VMware Horizon 4.9
Antivirus Traps 4.2.6

Sauvegarde et archivage
IBM Spectrum Protect (TSM) 8.1.10

La dernière version de juin 2020 fonctionne parfaitement
Eduroam

Déjà disponible sur cat.eduroam.org

BCM

La console d'administration fonctionne.
educloud / FilR

Applications administratives

SIEA (SI-Achats)


Applications Java Forms de l'UNIGE (.jnlp)


Logiciels

Adobe Acrobat Pro DC 2015

fonctionne si déjà installé, l'installation ne fonctionne pas
Adobe CC

Adobe Photoshop CS 6 Non Ne sera jamais compatible.
Atlas Ti 8.1

Non

En attente de la licence de version 8.4.4 pour l'UNIGE, compatible avec Catalina.
Cisco Jabber 12.5

Endnote X9

Non

Nécessite la version X9.3.1.
En attente de la licence de cette version pour l'UNIGE, compatible avec Catalina.

File Maker Pro 18.0.3 et 19

https://support.claris.com/s/article/FileMaker-Pro-operating-system-requirements-all-versions-1503692917754?language=en_US
Gimp 2.10.14


JMP Pro 13

Les forums évoquent de nombreux problèmes...
En attente de la version 15 pour l'UNIGE, compatible avec Catalina.

Labview 2017 Non
Labview 2018 Non

compatible à partir de la version 2020

https://www.ni.com/fr-ch/support/documentation/compatibility/18/labview-and-macos-compatibility.html

Mathematica 12

 

Mathtype 6.7 Non
Mathtype 6.9 Non https://lp.wiris.com/catalina/#flow
Maple 2018 Non
Maple 2019.2

https://fr.maplesoft.com/support/downloads/m2019_2update.aspx

Matlab 2018 Non
Matlab 2019b

https://fr.maplesoft.com/support/downloads/m2019_2update.aspx

Office 2016, 2019, 365

attention pour Office 365, le client email par défaut doit être Outlook pour utiliser toutes les fonctionnalités d'Office
QGis Les forums évoquent de nombreux problèmes...
Scribus Non Une version beta "Developpment version" existe et fonctionne partiellement...
SPSS 25, 26

Fonctionne avec quelques ajustements système dû au nouvel norme de sécurité Mac OS
https://developer.ibm.com/predictiveanalytics/2019/10/08/spss-statistics-on-catalina-macos-10-15/

Stata 16


Team Viewer

VmWare Horizon

A partir de la version 5.2.1 qui corrige les problèmes de déconnexion intempestive.
Zotero 5.0

Liens utiles

Informations sur la migration

Actions sur le document

Mots-clés associés : , , ,